PPL_LCDD(1)

NAME
ppl_lcdd - a PPL-based program for vertex/facet enumeration of convex polyhedra

SYNOPSIS
ppl_lcdd [OPTION]... [FILE]

DESCRIPTION
Reads an H-representation (resp., a V-representation) of a polyhedron and generates a V-representation (resp., an H-representation) of the same polyhedron.

See the cddlib Reference Manual for information on the file formats.

OPTIONS

-CSECS, --max-cpu=SECS
    limits CPU usage to SECS seconds

-RMB, --max-memory=MB
    limits memory usage to MB megabytes

-h, --help
    prints this help text to stdout

-oPATH, --output=PATH
    appends output to PATH

-t, --timings
    prints timings to stderr

-v, --verbose
    produces lots of output

-V, --version
    prints version information to stdout

-cPATH, --check=PATH
    checks if the result is equal to what is in PATH

AVAILABILITY
The latest version of the Parma Polyhedra Library and all the documentation is available at http://bugseng.com/products/ppl/ .

NOTES
The option -CSECS (--max-cpu=SECS) is not available on some platforms.

AUTHOR
See the file CREDITS in the source distribution or use the command ppl-config --credits for a list of contributors.

REPORTING BUGS
Report bugs to <ppl-devel@cs.unipr.it>.

COPYRIGHT
Copyright (C) 2001-2010 Roberto Bagnara <bagnara@cs.unipr.it> Copyright (C) 2010-2016 BUGSENG srl (http://bugseng.com)
This is free software; see the file COPYING in the source distribution or use the command ppl-config --copying to obtain the copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
ppl-config(1)

Komei Fukuda. cddlib Reference Manual, available (in several formats) at http://www.ifor.math.ethz.ch/~fukuda/cdd_home/index.html .